services:
  grav:
    image: lscr.io/linuxserver/grav:1.7.49.5-ls244
    container_name: natascha_grav
    environment:
      - PUID=1000
      - PGID=1000
    ports:
      - "8080:80"
    volumes:
      - ./user:/config/www/user
    restart: unless-stopped
